.version.a_picture_of_lily /* version checker */
{
	color: #0000E5;
	background-color: #65BC62;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 9581.36567082386px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7663px;
	width: 0.01px;
}

#pu77771
{
	width: 0.01px;
	margin-left: -38px;
}

#u77771
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 134px;
}

#u77773
{
	z-index: 10;
	width: 145px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 105px;
}

#u77779
{
	z-index: 12;
	width: 146px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 555px;
}

#u77781
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 763px;
}

#u77783
{
	z-index: 16;
	width: 145px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 646px;
}

#u77785
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 676px;
}

#u77787
{
	z-index: 20;
	width: 154px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 715px;
}

#u77789
{
	z-index: 22;
	width: 142px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 426px;
}

#u77791
{
	z-index: 24;
	width: 144px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 282px;
}

#u77793
{
	z-index: 26;
	width: 145px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 302px;
}

#u77795
{
	z-index: 28;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 132px;
}

#u77797-6
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: -5px;
	left: 277px;
}

#u77798-4
{
	z-index: 36;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 549px;
}

#u77800-4
{
	z-index: 40;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 775px;
}

#u77801-4
{
	z-index: 44;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 423px;
}

#u77802-4
{
	z-index: 48;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 66px;
}

#u77803-4
{
	z-index: 52;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 680px;
}

#u77805
{
	z-index: 56;
	width: 131px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u77807
{
	z-index: 58;
	margin-right: -10000px;
	margin-top: 20px;
	left: 879px;
}

#u77809
{
	z-index: 60;
	width: 148px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 72px;
}

#u79817
{
	z-index: 82;
	width: 29px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 852px;
}

#u79820
{
	z-index: 84;
	width: 29px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 253px;
}

#u81074
{
	z-index: 86;
	width: 157px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 158px;
}

#u81099-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 316px;
}

#u81100-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 168px;
}

#pu77765
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -3px;
}

#u77765
{
	z-index: 2;
	width: 548px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u77767
{
	z-index: 4;
	width: 548px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 457px;
}

#u77769
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: 532px;
}

#u77813-4
{
	z-index: 62;
	width: 111px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 549px;
}

#u77815-4
{
	z-index: 66;
	width: 176px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 775px;
}

#u77816-4
{
	z-index: 70;
	width: 95px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 423px;
}

#u77817-4
{
	z-index: 74;
	width: 86px;
	margin-right: -10000px;
	margin-top: 547px;
	left: 66px;
}

#u77818-4
{
	z-index: 78;
	width: 88px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 680px;
}

#u81101-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 316px;
}

#u81102-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 168px;
}

#u9164-15
{
	z-index: 104;
	width: 412px;
	min-height: 480px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 460px;
}

#u9164-2
{
	font-size: 14px;
	text-align: center;
}

#u9164-4
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u9164-5,#u9164-7,#u9164-8,#u9164-10,#u9164-11,#u9164-13
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
}

#u9165-4
{
	z-index: 119;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 170px;
}

#u11560
{
	z-index: 123;
	width: 325px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 125px;
}

#u68755
{
	z-index: 133;
	top: 1211px;
	left: -23px;
}

#u68747
{
	z-index: 125;
	width: 583px;
	top: 1297px;
	left: -60px;
}

#u68749
{
	z-index: 127;
	width: 583px;
	top: 1298px;
	left: 429px;
}

#u77844-4
{
	z-index: 169;
	top: 1256px;
	left: 36px;
}

#u77846-4
{
	z-index: 177;
	top: 1256px;
	left: 138px;
}

#u77841-4
{
	z-index: 157;
	top: 1256px;
	left: 293px;
}

#u77843-4
{
	z-index: 165;
	top: 1256px;
	left: 393px;
}

#u77840-4
{
	z-index: 153;
	top: 1256px;
	left: 519px;
}

#u77845-4
{
	z-index: 173;
	top: 1256px;
	left: 650px;
}

#u77842-4
{
	z-index: 161;
	top: 1256px;
	left: 745px;
}

#u9261-182
{
	z-index: 209;
	width: 785px;
	min-height: 886px;
	background-color: transparent;
	text-indent: 12px;
	position: fixed;
	top: 1302px;
	left: 88px;
}

#u9261-18
{
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	font-weight: bold;
}

#u9261-5,#u9261-23
{
	font-size: 11px;
	line-height: 13px;
}

#u9261-26
{
	font-size: 12px;
	text-align: justify;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9261-24,#u9261-27,#u9261-50,#u9261-51,#u9261-52,#u9261-57,#u9261-58,#u9261-63
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	font-weight: bold;
}

#u9261-64,#u9261-65
{
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
}

#u9261-67,#u9261-77,#u9261-79
{
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u68753
{
	z-index: 131;
	width: 583px;
	top: 1863px;
	left: -59px;
}

#u68751
{
	z-index: 129;
	width: 583px;
	top: 1863px;
	left: 429px;
}

#u68764
{
	z-index: 135;
	width: 583px;
	top: 2445px;
	left: -59px;
}

#u68766
{
	z-index: 137;
	width: 583px;
	top: 2446px;
	left: 429px;
}

#u68784-4
{
	z-index: 149;
	width: 539px;
	min-height: 32px;
	top: 2696px;
	left: 202px;
}

#u68770
{
	z-index: 141;
	width: 583px;
	top: 3011px;
	left: -59px;
}

#u68768
{
	z-index: 139;
	width: 583px;
	top: 3011px;
	left: 429px;
}

#u68782-4
{
	z-index: 145;
	top: 3416px;
	left: 276px;
}

#u68772
{
	z-index: 143;
	top: 3495px;
	left: -38px;
}

#pu77851-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 2664px;
}

#u77851-4
{
	z-index: 197;
	margin-bottom: -3px;
	width: 86px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -4px;
}

#u77853-4
{
	z-index: 205;
	margin-bottom: -4px;
	width: 136px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 109px;
}

#u77848-4
{
	z-index: 185;
	width: 75px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 259px;
}

#u77850-4
{
	z-index: 193;
	width: 95px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 353px;
}

#u77847-4
{
	z-index: 181;
	width: 111px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 479px;
}

#u77852-4
{
	z-index: 201;
	width: 88px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 609px;
}

#u77849-4
{
	z-index: 189;
	width: 176px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 705px;
}

#u77862
{
	z-index: 399;
	top: 3769px;
	left: -27px;
}

#u77854
{
	z-index: 391;
	width: 583px;
	top: 3850px;
	left: -60px;
}

#u77856
{
	z-index: 393;
	width: 583px;
	top: 3851px;
	left: 429px;
}

#u77880-4
{
	z-index: 435;
	top: 3810px;
	left: 36px;
}

#u77882-4
{
	z-index: 443;
	top: 3809px;
	left: 149px;
}

#u77877-4
{
	z-index: 423;
	top: 3809px;
	left: 315px;
}

#u77879-4
{
	z-index: 431;
	top: 3809px;
	left: 393px;
}

#u77876-4
{
	z-index: 419;
	top: 3809px;
	left: 519px;
}

#u77881-4
{
	z-index: 439;
	top: 3809px;
	left: 650px;
}

#u77878-4
{
	z-index: 427;
	top: 3809px;
	left: 745px;
}

#u78045-179
{
	z-index: 475;
	width: 770px;
	min-height: 2104px;
	background-color: transparent;
	text-indent: 12px;
	position: fixed;
	top: 3863px;
	left: 97px;
}

#u9261-25,#u9261-66,#u9261-76,#u9261-78,#u78045-60
{
	font-size: 10px;
	line-height: 12px;
}

#u9261-2,#u9261-4,#u9261-54,#u9261-56,#u78045-62,#u78045-64
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	font-weight: bold;
}

#u9261-7,#u9261-9,#u9261-11,#u9261-13,#u9261-15,#u9261-17,#u9261-20,#u9261-22,#u9261-60,#u9261-62,#u78045-67,#u78045-69,#u78045-71,#u78045-73,#u78045-75,#u78045-77,#u78045-79,#u78045-81
{
	font-size: 9px;
	text-align: center;
	line-height: 11px;
	font-weight: bold;
}

#u9261-29,#u9261-31,#u9261-33,#u9261-35,#u9261-37,#u9261-39,#u9261-41,#u9261-43,#u9261-45,#u9261-47,#u9261-49,#u9261-69,#u9261-71,#u9261-73,#u9261-75,#u9261-81,#u9261-83,#u9261-85,#u9261-87,#u9261-89,#u9261-91,#u9261-93,#u9261-95,#u9261-97,#u9261-99,#u9261-101,#u9261-103,#u9261-105,#u9261-107,#u9261-109,#u9261-111,#u9261-113,#u9261-115,#u9261-117,#u9261-119,#u9261-121,#u9261-123,#u9261-125,#u9261-127,#u9261-129,#u9261-131,#u9261-133,#u9261-135,#u9261-137,#u9261-139,#u9261-141,#u9261-143,#u9261-145,#u9261-146,#u9261-148,#u9261-149,#u9261-151,#u9261-153,#u9261-155,#u9261-157,#u9261-159,#u9261-161,#u9261-163,#u9261-165,#u9261-167,#u9261-169,#u9261-171,#u9261-173,#u9261-175,#u9261-177,#u9261-179,#u9261-180,#u78045-2,#u78045-4,#u78045-6,#u78045-8,#u78045-10,#u78045-12,#u78045-14,#u78045-16,#u78045-18,#u78045-20,#u78045-22,#u78045-24,#u78045-26,#u78045-28,#u78045-30,#u78045-32,#u78045-34,#u78045-36,#u78045-38,#u78045-40,#u78045-42,#u78045-44,#u78045-46,#u78045-48,#u78045-50,#u78045-52,#u78045-54,#u78045-56,#u78045-58,#u78045-59,#u78045-65,#u78045-82,#u78045-84,#u78045-86,#u78045-88,#u78045-89,#u78045-91,#u78045-93,#u78045-94,#u78045-96,#u78045-97,#u78045-99,#u78045-101,#u78045-103,#u78045-105,#u78045-107,#u78045-109,#u78045-111,#u78045-113,#u78045-115,#u78045-117,#u78045-119,#u78045-121,#u78045-123,#u78045-125,#u78045-127,#u78045-129,#u78045-131,#u78045-133,#u78045-135,#u78045-137,#u78045-139,#u78045-141,#u78045-143,#u78045-145,#u78045-147,#u78045-149,#u78045-151,#u78045-153,#u78045-155,#u78045-157,#u78045-158,#u78045-160,#u78045-161,#u78045-163,#u78045-165,#u78045-167,#u78045-169,#u78045-171,#u78045-173,#u78045-175,#u78045-177
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
}

#u77860
{
	z-index: 397;
	width: 583px;
	top: 4416px;
	left: -59px;
}

#u77858
{
	z-index: 395;
	width: 583px;
	top: 4416px;
	left: 429px;
}

#u77864
{
	z-index: 401;
	width: 583px;
	top: 4999px;
	left: -59px;
}

#u77866
{
	z-index: 403;
	width: 583px;
	top: 4999px;
	left: 429px;
}

#u77875-4
{
	z-index: 415;
	width: 539px;
	min-height: 32px;
	top: 5250px;
	left: 203px;
}

#u77870
{
	z-index: 407;
	width: 583px;
	top: 5564px;
	left: -59px;
}

#u77868
{
	z-index: 405;
	width: 583px;
	top: 5564px;
	left: 429px;
}

#u77874-4
{
	z-index: 411;
	top: 5970px;
	left: 276px;
}

#u77872
{
	z-index: 409;
	top: 6048px;
	left: -38px;
}

#u77887-4
{
	z-index: 463;
	top: 6053px;
	left: 33px;
}

#u77889-4
{
	z-index: 471;
	top: 6053px;
	left: 146px;
}

#u77884-4
{
	z-index: 451;
	top: 6053px;
	left: 320px;
}

#u77886-4
{
	z-index: 459;
	top: 6053px;
	left: 391px;
}

#u77883-4
{
	z-index: 447;
	top: 6053px;
	left: 516px;
}

#u77888-4
{
	z-index: 467;
	top: 6053px;
	left: 647px;
}

#u77885-4
{
	z-index: 455;
	top: 6053px;
	left: 742px;
}

#u77908
{
	z-index: 662;
	top: 6314px;
	left: -23px;
}

#u77900
{
	z-index: 654;
	width: 583px;
	top: 6400px;
	left: -60px;
}

#u77902
{
	z-index: 656;
	width: 583px;
	top: 6401px;
	left: 429px;
}

#u77926-4
{
	z-index: 694;
	top: 6359px;
	left: 36px;
}

#u77928-4
{
	z-index: 702;
	top: 6359px;
	left: 149px;
}

#u77923-4
{
	z-index: 682;
	top: 6359px;
	left: 310px;
}

#u77925-4
{
	z-index: 690;
	top: 6359px;
	left: 393px;
}

#u77922-4
{
	z-index: 678;
	top: 6359px;
	left: 519px;
}

#u77927-4
{
	z-index: 698;
	top: 6359px;
	left: 650px;
}

#u77924-4
{
	z-index: 686;
	top: 6359px;
	left: 745px;
}

#u78046-58
{
	z-index: 734;
	width: 772px;
	min-height: 1653px;
	background-color: transparent;
	text-indent: 12px;
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
	position: fixed;
	top: 6410px;
	left: 93px;
}

#u77906
{
	z-index: 660;
	width: 583px;
	top: 6966px;
	left: -59px;
}

#u77904
{
	z-index: 658;
	width: 583px;
	top: 6966px;
	left: 429px;
}

#u77910
{
	z-index: 664;
	width: 583px;
	top: 7548px;
	left: -59px;
}

#u77912
{
	z-index: 666;
	width: 583px;
	top: 7549px;
	left: 429px;
}

#u77921-4
{
	z-index: 674;
	width: 539px;
	min-height: 32px;
	top: 7799px;
	left: 203px;
}

#u77916
{
	z-index: 670;
	width: 583px;
	top: 8114px;
	left: -59px;
}

#u77914
{
	z-index: 668;
	width: 583px;
	top: 8114px;
	left: 429px;
}

#u78065
{
	z-index: 810;
	width: 245px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,147,-98);
	-ms-transform: matrix(0,1,-1,0,147,-98);
	transform: matrix(0,1,-1,0,147,-98);
	position: fixed;
	top: 8451px;
	left: 638px;
}

#u78055
{
	z-index: 800;
	width: 236px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,142,-95);
	-ms-transform: matrix(0,1,-1,0,142,-95);
	transform: matrix(0,1,-1,0,142,-95);
	position: fixed;
	top: 8457px;
	left: 453px;
}

#u78049
{
	z-index: 794;
	width: 236px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,142,-95);
	-ms-transform: matrix(0,1,-1,0,142,-95);
	transform: matrix(0,1,-1,0,142,-95);
	position: fixed;
	top: 8457px;
	left: 545px;
}

#u78057
{
	z-index: 802;
	width: 236px;
	background-color: transparent;
	-webkit-transform: matrix(0.2588,0.9659,-0.9659,0.2588,110,-97);
	-ms-transform: matrix(0.2588,0.9659,-0.9659,0.2588,110,-97);
	transform: matrix(0.2588,0.9659,-0.9659,0.2588,110,-97);
	position: fixed;
	top: 8456px;
	left: 766px;
}

#u78057::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -2px 4px rgba(255,255,255,0.5), inset -3px 2px 4px rgba(0,0,0,0.5);
}

#u78047
{
	z-index: 792;
	width: 236px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,142,-95);
	-ms-transform: matrix(0,1,-1,0,142,-95);
	transform: matrix(0,1,-1,0,142,-95);
	position: fixed;
	top: 8458px;
	left: 593px;
}

#u78063
{
	z-index: 808;
	width: 235px;
	-pie-box-shadow: none;
	box-shadow: 6px -6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,141,-94);
	-ms-transform: matrix(0,1,-1,0,141,-94);
	transform: matrix(0,1,-1,0,141,-94);
	position: fixed;
	top: 8458px;
	left: 690px;
}

#u78065::before,#u78063::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -3px 4px rgba(255,255,255,0.75), inset -3px 3px 4px rgba(0,0,0,0.75);
}

#u78051
{
	z-index: 796;
	width: 223px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,134,-89);
	-ms-transform: matrix(0,1,-1,0,134,-89);
	transform: matrix(0,1,-1,0,134,-89);
	position: fixed;
	top: 8464px;
	left: 506px;
}

#u78055::before,#u78049::before,#u78047::before,#u78051::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px -3px 4px rgba(255,255,255,0.5), inset -3px 3px 4px rgba(0,0,0,0.5);
}

#u78071
{
	z-index: 816;
	width: 234px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8458px;
	left: 45px;
}

#u78061
{
	z-index: 806;
	width: 236px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8457px;
	left: 293px;
}

#u78067
{
	z-index: 812;
	width: 235px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8505px;
	left: 16px;
}

#u78059
{
	z-index: 804;
	width: 236px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8505px;
	left: 311px;
}

#u78069
{
	z-index: 814;
	width: 236px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: fixed;
	top: 8552px;
	left: 27px;
}

#u78071::before,#u78061::before,#u78067::before,#u78059::before,#u78069::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u78053
{
	z-index: 798;
	width: 236px;
	background-color: transparent;
	position: fixed;
	top: 8552px;
	left: 279px;
}

#u78053::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.5), inset -3px -3px 4px rgba(0,0,0,0.5);
}

#u77918
{
	z-index: 672;
	top: 8598px;
	left: -38px;
}

#u77933-4
{
	z-index: 722;
	top: 8603px;
	left: 33px;
}

#u77935-4
{
	z-index: 730;
	top: 8603px;
	left: 146px;
}

#u77930-4
{
	z-index: 710;
	top: 8602px;
	left: 318px;
}

#u77932-4
{
	z-index: 718;
	top: 8602px;
	left: 391px;
}

#u77929-4
{
	z-index: 706;
	top: 8602px;
	left: 516px;
}

#u77934-4
{
	z-index: 726;
	top: 8602px;
	left: 647px;
}

#u77931-4
{
	z-index: 714;
	top: 8602px;
	left: 742px;
}

#u77954
{
	z-index: 826;
	top: 8833px;
	left: -23px;
}

#u77946
{
	z-index: 818;
	width: 583px;
	top: 8919px;
	left: -60px;
}

#u77948
{
	z-index: 820;
	width: 583px;
	top: 8920px;
	left: 429px;
}

#u77971-4
{
	z-index: 858;
	top: 8879px;
	left: 36px;
}

#u77973-4
{
	z-index: 866;
	top: 8878px;
	left: 149px;
}

#u77968-4
{
	z-index: 846;
	top: 8878px;
	left: 301px;
}

#u77970-4
{
	z-index: 854;
	top: 8878px;
	left: 393px;
}

#u77967-4
{
	z-index: 842;
	top: 8878px;
	left: 519px;
}

#u77972-4
{
	z-index: 862;
	top: 8878px;
	left: 650px;
}

#u77969-4
{
	z-index: 850;
	top: 8878px;
	left: 745px;
}

#u77952
{
	z-index: 824;
	width: 583px;
	top: 9485px;
	left: -59px;
}

#u77950
{
	z-index: 822;
	width: 583px;
	top: 9485px;
	left: 429px;
}

#u77956
{
	z-index: 828;
	width: 583px;
	top: 10068px;
	left: -59px;
}

#u77958
{
	z-index: 830;
	width: 583px;
	top: 10068px;
	left: 429px;
}

#u77966-4
{
	z-index: 838;
	width: 539px;
	min-height: 32px;
	top: 10319px;
	left: 203px;
}

#u77962
{
	z-index: 834;
	width: 583px;
	top: 10633px;
	left: -59px;
}

#u77960
{
	z-index: 832;
	width: 583px;
	top: 10633px;
	left: 429px;
}

#u77964
{
	z-index: 836;
	top: 11117px;
	left: -38px;
}

#u77978-4
{
	z-index: 886;
	top: 11122px;
	left: 33px;
}

#u77980-4
{
	z-index: 894;
	top: 11122px;
	left: 146px;
}

#u77975-4
{
	z-index: 874;
	top: 11122px;
	left: 298px;
}

#u77977-4
{
	z-index: 882;
	top: 11122px;
	left: 391px;
}

#u77974-4
{
	z-index: 870;
	top: 11122px;
	left: 516px;
}

#u77979-4
{
	z-index: 890;
	top: 11122px;
	left: 647px;
}

#u77976-4
{
	z-index: 878;
	top: 11122px;
	left: 742px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

